#logo h1 {
  width: 250px;
  height: 80px;
  background-position: left top;
background-image: url(/pnp_custom/img/logo.svg);
}

a {
	color: #CA4A4B;
	
}

.btn_simple{
	background-color: #CA4A4B;
	border: 1px solid #CA4A4B;
}

.btn_simple:hover {
	color: #CA4A4B !important;
}

.pnp_conexion{
	background-color: #CA4A4B;
	border: 1px solid #CA4A4B;
}

.pnp_conexion:hover {
	color: #CA4A4B !important;
}

input[type=text]:focus, input[type=email]:focus, textarea:focus {
	border: 2px solid #CA4A4B;
}

.pnp_button {
	background-color: #CA4A4B;
	border: 1px solid #CA4A4B;
}

.pnp_button:hover {
	color: #CA4A4B;
}